---
atPtpMIB: 1.3.6.1.4.1.207.8.4.4.4.504
ptpMIBNotifs: 1.3.6.1.4.1.207.8.4.4.4.504.0
ptpMIBObjects: 1.3.6.1.4.1.207.8.4.4.4.504.1
ptpMIBSystemInfo: 1.3.6.1.4.1.207.8.4.4.4.504.1.1
ptpSystemTable: 1.3.6.1.4.1.207.8.4.4.4.504.1.1.1
ptpSystemEntry: 1.3.6.1.4.1.207.8.4.4.4.504.1.1.1.1
ptpDomainIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.1.1.1.1
ptpInstanceIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.1.1.1.2
ptpDomainClockPortsTotal: 1.3.6.1.4.1.207.8.4.4.4.504.1.1.1.1.3
ptpSystemDomainTable: 1.3.6.1.4.1.207.8.4.4.4.504.1.1.2
ptpSystemDomainEntry: 1.3.6.1.4.1.207.8.4.4.4.504.1.1.2.1
ptpSystemDomainClockTypeIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.1.2.1.1
ptpSystemDomainTotals: 1.3.6.1.4.1.207.8.4.4.4.504.1.1.2.1.2
ptpSystemProfile: 1.3.6.1.4.1.207.8.4.4.4.504.1.1.3
ptpMIBClockInfo: 1.3.6.1.4.1.207.8.4.4.4.504.1.2
ptpClockCurrentDSTable: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.1
ptpClockCurrentDSEntry: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.1.1
ptpClockCurrentDSDomainIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.1.1.1
ptpClockCurrentDSClockTypeIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.1.1.2
ptpClockCurrentDSInstanceIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.1.1.3
ptpClockCurrentDSStepsRemoved: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.1.1.4
ptpClockCurrentDSOffsetFromMaster: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.1.1.5
ptpClockCurrentDSMeanPathDelay: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.1.1.6
ptpClockParentDSTable: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.2
ptpClockParentDSEntry: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.2.1
ptpClockParentDSDomainIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.2.1.1
ptpClockParentDSClockTypeIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.2.1.2
ptpClockParentDSInstanceIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.2.1.3
ptpClockParentDSParentPortIdentity: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.2.1.4
ptpClockParentDSParentStats: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.2.1.5
ptpClockParentDSOffset: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.2.1.6
ptpClockParentDSClockPhChRate: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.2.1.7
ptpClockParentDSGMClockIdentity: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.2.1.8
ptpClockParentDSGMClockPriority1: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.2.1.9
ptpClockParentDSGMClockPriority2: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.2.1.10
ptpClockParentDSGMClockQualityClass: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.2.1.11
ptpClockParentDSGMClockQualityAccuracy: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.2.1.12
ptpClockParentDSGMClockQualityOffset: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.2.1.13
ptpClockDefaultDSTable: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.3
ptpClockDefaultDSEntry: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.3.1
ptpClockDefaultDSDomainIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.3.1.1
ptpClockDefaultDSClockTypeIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.3.1.2
ptpClockDefaultDSInstanceIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.3.1.3
ptpClockDefaultDSTwoStepFlag: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.3.1.4
ptpClockDefaultDSClockIdentity: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.3.1.5
ptpClockDefaultDSPriority1: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.3.1.6
ptpClockDefaultDSPriority2: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.3.1.7
ptpClockDefaultDSSlaveOnly: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.3.1.8
ptpClockDefaultDSQualityClass: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.3.1.9
ptpClockDefaultDSQualityAccuracy: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.3.1.10
ptpClockDefaultDSQualityOffset: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.3.1.11
ptpClockRunningTable: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.4
ptpClockRunningEntry: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.4.1
ptpClockRunningDomainIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.4.1.1
ptpClockRunningClockTypeIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.4.1.2
ptpClockRunningInstanceIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.4.1.3
ptpClockRunningState: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.4.1.4
ptpClockRunningPacketsSent: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.4.1.5
ptpClockRunningPacketsReceived: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.4.1.6
ptpClockTimePropertiesDSTable: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.5
ptpClockTimePropertiesDSEntry: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.5.1
ptpClockTimePropertiesDSDomainIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.5.1.1
ptpClockTimePropertiesDSClockTypeIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.5.1.2
ptpClockTimePropertiesDSInstanceIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.5.1.3
ptpClockTimePropertiesDSCurrentUTCOffsetValid: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.5.1.4
ptpClockTimePropertiesDSCurrentUTCOffset: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.5.1.5
ptpClockTimePropertiesDSLeap59: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.5.1.6
ptpClockTimePropertiesDSLeap61: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.5.1.7
ptpClockTimePropertiesDSTimeTraceable: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.5.1.8
ptpClockTimePropertiesDSFreqTraceable: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.5.1.9
ptpClockTimePropertiesDSPTPTimescale: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.5.1.10
ptpClockTimePropertiesDSSource: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.5.1.11
ptpClockTransDefaultDSTable: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.6
ptpClockTransDefaultDSEntry: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.6.1
ptpClockTransDefaultDSDomainIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.6.1.1
ptpClockTransDefaultDSInstanceIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.6.1.2
ptpClockTransDefaultDSClockIdentity: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.6.1.3
ptpClockTransDefaultDSNumOfPorts: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.6.1.4
ptpClockTransDefaultDSDelay: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.6.1.5
ptpClockTransDefaultDSPrimaryDomain: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.6.1.6
ptpClockPortTable: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.7
ptpClockPortEntry: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.7.1
ptpClockPortDomainIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.7.1.1
ptpClockPortClockTypeIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.7.1.2
ptpClockPortClockInstanceIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.7.1.3
ptpClockPortTablePortNumberIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.7.1.4
ptpClockPortName: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.7.1.5
ptpClockPortRole: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.7.1.6
ptpClockPortSyncTwoStep: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.7.1.7
ptpClockPortCurrentPeerAddressType: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.7.1.8
ptpClockPortCurrentPeerAddress: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.7.1.9
ptpClockPortNumOfAssociatedPorts: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.7.1.10
ptpClockPortDSTable: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8
ptpClockPortDSEntry: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8.1
ptpClockPortDSDomainIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8.1.1
ptpClockPortDSClockTypeIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8.1.2
ptpClockPortDSClockInstanceIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8.1.3
ptpClockPortDSPortNumberIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8.1.4
ptpClockPortDSName: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8.1.5
ptpClockPortDSPortIdentity: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8.1.6
ptpClockPortDSlogAnnouncementInterval: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8.1.7
ptpClockPortDSAnnounceRctTimeout: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8.1.8
ptpClockPortDSlogSyncInterval: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8.1.9
ptpClockPortDSMinDelayReqInterval: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8.1.10
ptpClockPortDSPeerDelayReqInterval: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8.1.11
ptpClockPortDSDelayMech: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8.1.12
ptpClockPortDSPeerMeanPathDelay: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8.1.13
ptpClockPortDSGrantDuration: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8.1.14
ptpClockPortDSPTPVersion: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.8.1.15
ptpClockPortRunningTable: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.9
ptpClockPortRunningEntry: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.9.1
ptpClockPortRunningDomainIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.9.1.1
ptpClockPortRunningClockTypeIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.9.1.2
ptpClockPortRunningClockInstanceIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.9.1.3
ptpClockPortRunningPortNumberIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.9.1.4
ptpClockPortRunningName: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.9.1.5
ptpClockPortRunningState: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.9.1.6
ptpClockPortRunningRole: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.9.1.7
ptpClockPortRunningInterfaceIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.9.1.8
ptpClockPortRunningTransport: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.9.1.9
ptpClockPortRunningEncapsulationType: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.9.1.10
ptpClockPortRunningTxMode: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.9.1.11
ptpClockPortRunningRxMode: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.9.1.12
ptpClockPortRunningPacketsReceived: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.9.1.13
ptpClockPortRunningPacketsSent: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.9.1.14
ptpClockPortTransDSTable: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.10
ptpClockPortTransDSEntry: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.10.1
ptpClockPortTransDSDomainIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.10.1.1
ptpClockPortTransDSInstanceIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.10.1.2
ptpClockPortTransDSPortNumberIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.10.1.3
ptpClockPortTransDSPortIdentity: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.10.1.4
ptpClockPortTransDSlogMinPdelayReqInt: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.10.1.5
ptpClockPortTransDSFaultyFlag: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.10.1.6
ptpClockPortTransDSPeerMeanPathDelay: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.10.1.7
ptpClockPortAssociateTable: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.11
ptpClockPortAssociateEntry: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.11.1
ptpClockPortCurrentDomainIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.11.1.1
ptpClockPortCurrentClockTypeIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.11.1.2
ptpClockPortCurrentClockInstanceIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.11.1.3
ptpClockPortCurrentPortNumberIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.11.1.4
ptpClockPortAssociatePortIndex: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.11.1.5
ptpClockPortAssociateAddressType: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.11.1.6
ptpClockPortAssociateAddress: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.11.1.7
ptpClockPortAssociatePacketsSent: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.11.1.8
ptpClockPortAssociatePacketsReceived: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.11.1.9
ptpClockPortAssociateInErrors: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.11.1.10
ptpClockPortAssociateOutErrors: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.11.1.11
ptpWellKnownTransportTypes: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.12
ptpTransportTypeIPversion4: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.12.1
ptpTransportTypeIPversion6: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.12.2
ptpTransportTypeEthernet: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.12.3
ptpTransportTypeDeviceNET: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.12.4
ptpTransportTypeControlNET: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.12.5
ptpTransportTypeIEC61158: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.12.6
ptpWellKnownEncapsulationTypes: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.13
ptpEncapsulationTypeEthernet: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.13.1
ptpEncapsulationTypeVLAN: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.13.2
ptpEncapsulationTypeUDPIPLSP: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.13.3
ptpEncapsulationTypePWUDPIPLSP: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.13.4
ptpEncapsulationTypePWEthernetLSP: 1.3.6.1.4.1.207.8.4.4.4.504.1.2.13.5
ptpMIBConformance: 1.3.6.1.4.1.207.8.4.4.4.504.2
ptpMIBCompliances: 1.3.6.1.4.1.207.8.4.4.4.504.2.1
ptpMIBCompliancesSystemInfo: 1.3.6.1.4.1.207.8.4.4.4.504.2.1.1
ptpMIBCompliancesClockInfo: 1.3.6.1.4.1.207.8.4.4.4.504.2.1.2
ptpMIBCompliancesClockPortInfo: 1.3.6.1.4.1.207.8.4.4.4.504.2.1.3
ptpMIBCompliancesTransparentClockInfo: 1.3.6.1.4.1.207.8.4.4.4.504.2.1.4
ptpMIBGroups: 1.3.6.1.4.1.207.8.4.4.4.504.2.2
ptpMIBSystemInfoGroup: 1.3.6.1.4.1.207.8.4.4.4.504.2.2.1
ptpMIBClockCurrentDSGroup: 1.3.6.1.4.1.207.8.4.4.4.504.2.2.2
ptpMIBClockParentDSGroup: 1.3.6.1.4.1.207.8.4.4.4.504.2.2.3
ptpMIBClockDefaultDSGroup: 1.3.6.1.4.1.207.8.4.4.4.504.2.2.4
ptpMIBClockRunningGroup: 1.3.6.1.4.1.207.8.4.4.4.504.2.2.5
ptpMIBClockTimepropertiesGroup: 1.3.6.1.4.1.207.8.4.4.4.504.2.2.6
ptpMIBClockTranparentDSGroup: 1.3.6.1.4.1.207.8.4.4.4.504.2.2.7
ptpMIBClockPortGroup: 1.3.6.1.4.1.207.8.4.4.4.504.2.2.8
ptpMIBClockPortDSGroup: 1.3.6.1.4.1.207.8.4.4.4.504.2.2.9
ptpMIBClockPortRunningGroup: 1.3.6.1.4.1.207.8.4.4.4.504.2.2.10
ptpMIBClockPortTransDSGroup: 1.3.6.1.4.1.207.8.4.4.4.504.2.2.11
ptpMIBClockPortAssociateGroup: 1.3.6.1.4.1.207.8.4.4.4.504.2.2.12